MLAPI API Reference

# NetworkedTransform
MinDegrees Field

[This is preliminary documentation and is subject to change.]

The min degrees to rotate before a send it sent

Namespace: MLAPI.MonoBehaviours.Prototyping
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public float MinDegrees

Request Example
View Source

#### Field Value

Type: Single
See Also

#### Reference

NetworkedTransform Class
MLAPI.MonoBehaviours.Prototyping Namespace